{
  "$schema": "http://json-schema.org/draft-07/schema#",
  "title": "Developer Config",
  "type": "object",
  "additionalProperties": false,
  "required": ["autoReloadWatch", "watchIntervalMs", "debugInventoryItems", "debugFlags"],
  "properties": {
    "autoReloadWatch": {
      "type": "boolean"
    },
    "watchIntervalMs": {
      "type": "integer",
      "minimum": 1
    },
    "debugInventoryItems": {
      "type": "array",
      "items": {
        "type": "string"
      }
    },
    "debugFlags": {
      "type": "array",
      "items": {
        "type": "string"
      }
    }
  }
}
